@charset "Shift_JIS";

/*******************************************************************************
*      
*  Web Site  :  http://first-jp.com/
*  Author    :  cyclops.co.,ltd. 
*  Modified  :  2010.7.23
*  Last Modified  :  2010.11.23 @tominaga
*
*******************************************************************************/


/* tag reset
--------------------------------------------------------------------------------------------------------------*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,button{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;border-width: 0;border-style: solid;}
th, td {empty-cells: show;box-sizing: border-box; -moz-box-sizing:border-box;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
sup,sub {vertical-align: text-top;}
sub {vertical-align:text-bottom;}
input, textarea, select,button{font-family:sans-serif;font-size:inherit;font-weight:inherit;}
:focus {outline: 0;}
img,input,select,textarea,object{vertical-align:bottom;}
form{display:inline;}
hr{display:none;}
strong,b,em {font-weight:bold;}
a{text-decoration: none;outline : 0 ;}
a img {border: none;}

body{
	position: relative;
	margin: 0;
	padding: 0;
	border:0;
	 -moz-counter-reset: -html-counter 0;
 }
 

img {
	-ms-interpolation-mode: bicubic;
}



/* font reset
--------------------------------------------------------------------------------------------------------------*/
body {font:16px/1 "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック",Helvetica, Arial, sans-serif;}
table {font-size:inherit;}


/* Layout
--------------------------------------------------------------------------------------------------------------*/

/*DOM
* + body
* +-#container
* +--#head-comment
* +--#content-top
* +--#content-main
* +---#content-center
* +---#content-extra
* +--#content-sub
* +--#content-bottom
* +--#header
* +-#footer
* +-#copyright
*/

body {
	background-color:#E9ECF3;
}

#container{
	position: relative;
	width: 960px;
	margin: 0 auto; 
	text-align:left;
	background:#fff url(../images/general/container-bg.gif) repeat-y 0 0;
}

#container-inner{
	position: relative;
	padding:393px 0 0 0;
	text-align: left;
}


#head-comment{
	position: absolute;
	top: 0;
	left: 0;
	width: 760px;
	z-index:60;
}

#header{
	position: absolute;
	top: 0;
	left: 0;
	height:291px;
	width: 960px;
	z-index:50;
	background:transparent url(../images/general/header-bg.gif) repeat-y 0 0;
}

#content-top{
	margin:0 25px 10px;
	background:#ccc;
}

#content-main{
	float:right;
	width:728px;
	z-index:10;
	padding:0 25px 40px 0;
	text-align: left;
}

#content-center{
	float:left;
	width:546px;
	text-align: left;
}

#content-extra{
	float:right;
	width:182px;
	margin:0 0 10px 0;
	text-align: left;
}

#content-sub{
	float:left;
	width:182px;
	padding:0 0 40px 25px;
	text-align: left;
}

#content-bottom{
	clear:both;
	margin:0 5px;
	text-align: left;
	background:#fff;
}

#footer{
	position: relative;
	clear:both;
	width:960px;
	margin: 0 auto; 
	text-align: center;
	background:#999 url(../images/general/footer-bg.gif) no-repeat 0 0;
}

#copyright{
	clear:both;
	width:960px;
	height:25px;
	margin: 0 auto; 
	text-align: center;
}


/* Clear Floats Without Structural Markup (http://www.positioniseverything.net/easyclearing.html)
--------------------------------------------------------------------------------------------------------------*/
#container:after,
#container-inner:after,
#header:after,
#content-top:after,
#content-main:after,
#content-center:after,
#content-extra:after,
#content-sub:after,
#content-bottom:after,
#footer:after,
#bread-crumbs-list:after,
#category-header:after,
#pickup ul li:after,
#shop-staff ul li:after,
#hotitems ul li:after,
#whatsnew dd:after,
#what-new-list dd:after,
#list-condition-navigation:after,
#item-header:after,
#item-detail-tab:after,
#cart-header:after,
#content-header:after,
.page-navigation:after,
.page-turn-navigation:after,
.item-add-cart:after,
.cart-action:after,
.entry:after,
.clr:after,
.unit:after {
	content: "."; 
	clear: both; 
	line-height: 0;
	display: block; 
	height: 0; 
	visibility: hidden;
	font-size: 0.1em;
}

